
/* ++++++++++++++++ ESTILOS CONTENIDO PRINCIPAL DE LA PAGINA ++++++++++++++++ */
/* ************ ESTILOS GENERALES ************ */
.articulo {
    padding: 2px 5px;
    margin: 0px 2px;
}
/* ********** FIN ESTILOS GENERALES ********** */

/* ************ ESTILOS DEL CARRUSEL DE IMAGENES ************ */
/* CONTENEDOR DE LA IMAGEN Y SU LEYENDA Y DESCRIPCION */
#cont_Carrusel {
    width: 100%;
    height: 99%;
    margin: 2px auto;
    padding: 0;
    /*background-color: #DCDCDC;*/
    border: none;
}

/* ESTILOS IMAGENES DEL CARRUSEL */
.carousel-item .img {

    width: 90%;
    /*height: calc(100% - 120px);*/
    height: auto;
    max-height: calc(100% - 120px);
    margin: 5px auto;
}

/* CONTENEDOR DE LA LEYENDA Y DESCIPCION DE LA IMAGEN */
.carousel-caption {
    bottom: 0;
    height: 120px;
    /*background-color: #DCDCDC;*/
    padding: 10px;
    left: 5%;
    right: 5%;
}

/* ESTILOS DE LA LEYENDA DE LAS IMAGENES DEL CARRUSEL */
.leyendaCarrusel {
    color: #000000;
    padding: 2px 5px;
    margin: 0 auto;
}

/* ESTILOS DE LA DESCRIPCION DE LAS IMAGENES DEL CARRUSEL */
.DescCarrusel {
    color: #000000;
    margin-bottom: 0;
}

/* SELECTOR DE IMAGENES MANUAL */
.carousel-indicators li {
    background-color: #000000;
}

/* BOTON PARA MOSTRAR IMAGEN ANTERIOR - SIGUIENTE */
.carousel-control-prev, .carousel-control-next {
    width: 5%;
    color: #000000;
    /*background-color: #DCDCDC;*/
    opacity: 1;
}

.carousel-control-prev:focus, .carousel-control-prev:hover,
.carousel-control-next:focus, .carousel-control-next:hover  {
    background-color: #000000;
    opacity: 0.5;
}

/* ESTILOS DE LA FLECHA PARA CAMBIAR IMAGEN */
.flecha {
    font-size: 30px;
    color: #17A2B8;
}

@media screen and (max-width: 900px) {
    #cont_Carrusel {
        width: 100% !important;
        height: 99%!important;
        margin: 2px auto!important;
        padding: 0!important;
        /*background-color: #DCDCDC;*/
        border: none;
    }

    .carousel {
        height: auto;
    }
}

/* ********** FIN ESTILOS DEL CARRUSEL DE IMAGENES ********** */

